Page MenuHomePhabricator

Tables don't fit into their area in ContentTranslation
Closed, ResolvedPublic

Description

When you translate an article where are tables, the tables are too big and it is not possible to read the full table.

It was reported on MediaWiki:
Really bad with tables
Cannot edit tables with the translation tool

I took a screenshot:
http://pasteboard.co/6g2N9gK.png

Event Timeline

Stryn created this task.Aug 23 2015, 6:48 PM
Stryn raised the priority of this task from to Needs Triage.
Stryn updated the task description. (Show Details)
Stryn added a project: ContentTranslation.
Stryn added a subscriber: Stryn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2015, 6:48 PM
Amire80 triaged this task as Normal priority.Aug 24 2015, 6:36 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Apr 29 2019, 12:19 PM
Pginer-WMF closed this task as Resolved.May 13 2019, 2:28 PM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

The new version of Content translation improves the support for tables a little bit. Some custom improvements can still be made to support moving through the cells in parallel, but the kind of issues the users experience now should not be as severe as the one in the example.
Please, feel free to reopen if similar issues are found.
thanks!